注册 登录  
 加关注
查看详情
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

浮游生物的博客

以扯蛋的态度面对操蛋的人生

 
 
 

日志

 
 

WampServer环境下安装ShopEx  

2011-12-19 14:34:57|  分类: 服务器相关 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

  下载了ShopEx,安装时打开页面发现是乱码,查阅后知道ShopEx是加密过的,需要Zend Optimizer,但是我的PHP5.3不支持这么落后的玩意儿,于是,我选择了降级PHP版本。

  在http://www.wampserver.com/#download-wrapper去下载PHP 5.2.9-2安装,然后下载Zend Optimizer,安装路径我直接装的是:\wamp\bin\php\php5.2.9-2
然后Please choose the folder in which your php.ini is located选择php.ini目录:\wamp\bin\apache\Apache2.2.17\bin

最后Please choose the root folder of your Web server选择Apache 2.x 默认安装目录:\wamp\bin\apache\Apache2.2.17

再打开继续ShopEx安装,出现以下错误提示:

Warning: INSERT INTO `sdb_goods_cat` (`cat_id`, `parent_id`, `supplier_id`, `supplier_cat_id`, `cat_path`, `is_leaf`, `type_id`, `cat_name`, `disabled`, `p_order`, `goods_count`, `tabs`, `finder`, `addon`, `child_count`) VALUES(1, 0, NULL, NULL, ',', 'true', 1, '我的分类', 'false', 99, NULL, NULL, NULL, 'a:1:{s:4:"meta";a:2:{s:8:"keywords";s:0:"";s:11:"description";s:156:" \r\n \r\n \r\n \r\n \r\n \r\n ";}}', 0);:Table 'sqlsqlsoft189.sdb_goods_cat' doesn't exist in D:\www\soft189\wwwroot\shopex485\core\include_v5\AloneDB.php on line 58
安装系统内置数据失败!

    发现错误原因居然是MYSQL版本过高,好吧,那么卸载掉现在的WampServer2.2,装回WampServer2.0版本吧,一切就OK了。

  评论这张
 
阅读(2837)| 评论(1)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018